<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_cat2bin.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_cat2bin" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_cat2bin</refname>
    <refpurpose>converts categorial into binary data</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   B = nan_cat2bin(C);
   [B,BinLabel] = nan_cat2bin(C,Label);
   [B,BinLabel] = nan_cat2bin(C,Label,MODE)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
each category of each column in D is converted into a logical column
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
nan_cat2bin([1;2;5;1;5])
   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2009 by Alois Schloegl a.schloegl@ieee.org</member>
   <member>H. Nahrstaedt</member>
   </simplelist>
</refsection>
</refentry>
